/*------Global Css Starts-------*/
body {
    font-size: 14px;
    font-weight: 300;
    font-family: 'Roboto';
    color: #808080;
	background: url(../images/index-pg/til-bg-main.webp) !important;
	background-size:cover;
    /* background-image: linear-gradient(#656C74, #caccce);
    background-size: cover; 
        DAIUM
    */
}
.main-wrapper {
    overflow: hidden;
}
.bg-color-white{
	background:#ffffff;
}
.clr-black{color:black;}
a:focus, a:hover {
    text-decoration: none!important;
}
.block          { display: block; }
.inline         { display: inline; }
.inline-block   { display: inline-block; }
.margin-0{margin:0px!important;}
.margin-bottom-0 {margin-bottom:0px!important;}
.margin-bottom-10 {margin-bottom:10px!important;}
.margin-top-35 {margin-top: 35px;}
.margin-tb-5{margin:5px 0px!important}
.margin-tb-10{margin:10px 0px!important}
.padding-0{padding:0px;}
.padding-tb-10{padding:10px 0px;} 
.padding-tb-12{padding:12px 0px;} 
.padding-tb-20{padding:20px 0px;} 
.width-100{width:100%;}
.lnk-clr{color:black;}
/*------Global Css Ends-------*/


/*------Header Css Ends-------*/
.header-main{
	height: auto;
    background: url(../images/index-pg/til-bg-top.webp);
    background-size: cover; 
    padding: 0px!important;
    /* background-image: linear-gradient(#656C74, #FFFFFF);
    background-size: cover; 
        DAIUM
    */
}
.logo-img{
    width:95%;
	margin:auto;
    display: block;
}
.searchbar{
    width: 26%;
    padding: 0px 8px;
    float: right;
}
.gsc-control-cse.gsc-control-cse-en {
    padding: 2px;
}
.gsib_a {
    padding:0px!important;
}
td.gsc-search-button {
    display: none;
}
td.gsc-input {
    padding: 0px!important;
}
/* .header-menu{ */
    /* display: inline-block; */
    /* width: 100%; */
/* } */
/*.navbar-inverse .navbar-nav>li>a {
    color: #232323!important;
}
.navbar-inverse {
    background-color: #ffffff!important;
    border-color: #ffffff!important;
}
.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover {
    background-color: #232323!important;
	color: #ffffff!important;
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover {
    background-color: #232323;
}
.dropdown-menu {
    background-color: #232323!important;
}
.dropdown-menu>li>a {
    color: #fff!important;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #000000!important;
}*/
.social-icon{
	height:40px;
}
.social-icon-link{
	padding:5px!important;
}
.drp-dwnbg{
	padding: 5px 5px !important;
}
.frst-drpdwn{
	left: 30px !important;
}
/*------Header Css Ends-------*/


/*------Header-2 Css Starts-------*/
/* a.drp-dwnbg {color: #ffffff !important;} */
/* .dropdown-menu>li>a:hover{color:#ffffff;} */
/* .dropdown-menu{background-color: #333333 !important;} */
/* ul.navbar-nav.mr-auto {list-style: none;} */
/* .mian-bg-nav{background-color: #ffffff!important;border-color: #ffffff!important;} */
/* button.navbar-toggler {display: none;} */
/*.menu-area{background: #d61a5e}*/
/* .dropdown-menu{padding:0px;margin:0px;border:0px solid transition!important;border:0px solid rgba(0,0,0,.15);border-radius:0px;-webkit-box-shadow:none!important;box-shadow:none!important} */
/* .mainmenu a, .navbar-default .navbar-nav > li > a, .mainmenu ul li a , .navbar-expand-lg .navbar-nav .nav-link{color:#333;font-size:16px;text-transform:capitalize;padding:16px 15px;font-family:'Roboto',sans-serif;display: block !important;} */
/* .mainmenu .active a,.mainmenu .active a:hover,.mainmenu li a:hover, .navbar-default .navbar-nav>.show>a:hover{color: #fff !important;background: #333333;outline: 0px;} */
/*==========Sub Menu=v==========*/
/* .mainmenu .collapse ul > li:hover > a{background: #333333;} */
/* .mainmenu .collapse ul ul > li:hover > a, .navbar-default .navbar-nav .show .dropdown-menu > li > a:hover{background: #4CAF50;} */
/* .mainmenu .collapse ul ul ul > li:hover > a{background: #4CAF50;} */

/*.mainmenu .collapse ul ul, .mainmenu .collapse ul ul.dropdown-menu{background:#1565C0;}*/
/* .mainmenu .collapse ul ul ul, .mainmenu .collapse ul ul ul.dropdown-menu{background:#1E88E5} */
/* .mainmenu .collapse ul ul ul ul, .mainmenu .collapse ul ul ul ul.dropdown-menu{background:#64B5F6} */

/******************************Drop-down menu work on hover*********************************/
/* .mainmenu{background: none;border: 0px solid;margin: 0px;padding: 0px;min-height:20px;width: 100%;} */
/* @media only screen and (min-width: 767px) { */
/* .mainmenu .collapse ul li:hover> ul{display:block} */
/* .mainmenu .collapse ul ul{position:absolute;top:100%;left:0;min-width:200px;display:none} */

/* .mainmenu .collapse ul ul li{position:relative} */
/* .mainmenu .collapse ul ul li:hover> ul{display:block} */
/* .mainmenu .collapse ul ul ul{position:absolute;top:0;left:100%;min-width:200px;display:none} */

/* .mainmenu .collapse ul ul ul li{position:relative} */
/* .mainmenu .collapse ul ul ul li:hover ul{display:block} */
/* .mainmenu .collapse ul ul ul ul{position:absolute;top:0;left:-100%;min-width:250px;display:none;z-index:1} */

/* } */
/* @media only screen and (max-width: 767px) { */
/* .navbar-nav .show .dropdown-menu .dropdown-menu > li > a{padding:16px 15px 16px 35px} */
/* .navbar-nav .show .dropdown-menu .dropdown-menu .dropdown-menu > li > a{padding:16px 15px 16px 45px} */
/* } */
/* @media (max-width: 767px){ */
/* button.navbar-toggler{display: block;margin: 8px;} */
/* } */

/* .outer-menu:hover{color:#ffffff !important;} */
/* .outer-menu:visited{color:#ffffff !important;} */
span.icon-bar {background: #ffffff;}
.navbar{margin-bottom:0px !important;}
ul{list-style: none;}
.inr-menu {color: #ffffff !important; padding: 5px 15px !important;}
.menu-area{background: #f5f5f5;display: inline-block; width: 100%;}
.dropdown-menu{padding:0;margin:0;border:0 solid transition!important;border:0 solid rgba(0,0,0,.15);border-radius:0;-webkit-box-shadow:none!important;box-shadow:none!important}
.mainmenu a, .navbar-default .navbar-nav > li > a, .mainmenu ul li a , .navbar-expand-lg .navbar-nav .nav-link{color:#262626;font-size:16px;text-transform:capitalize;padding:16px 15px;font-family:'Roboto',sans-serif;display: block !important;}
.mainmenu .active a,.mainmenu .active ,.mainmenu .active a:hover,.mainmenu li a:hover,.mainmenu li a:focus ,.navbar-default .navbar-nav>.show>a, .navbar-default .navbar-nav>.show>a, .navbar-default .navbar-nav>.show>a:hover{color: #fff;background: #4CAF50;outline: 0;}
/*==========Sub Menu=v==========*/
.mainmenu .collapse ul > li:hover > a{background: #262626;color: #ffffff;}
.mainmenu .collapse ul ul > li:hover > a, .navbar-default .navbar-nav .show .dropdown-menu > li > a, .navbar-default .navbar-nav .show .dropdown-menu > li > a:hover{background: #4CAF50; color:#ffffff;}
.mainmenu .collapse ul ul ul > li:hover > a{background: #4CAF50;}

.mainmenu .collapse ul ul, .mainmenu .collapse ul ul.dropdown-menu{background:#262626;}
.mainmenu .collapse ul ul ul, .mainmenu .collapse ul ul ul.dropdown-menu{background:#262626;}
.mainmenu .collapse ul ul ul ul, .mainmenu .collapse ul ul ul ul.dropdown-menu{background:#64B5F6}

/******************************Drop-down menu work on hover**********************************/
.mainmenu{background: none;border: 0 solid;margin: 0;padding: 0;min-height:20px;width: 100%;}
@media only screen and (min-width: 767px) {
.mainmenu .collapse ul li:hover> ul{display:block}
.mainmenu .collapse ul ul{position:absolute;top:100%;left:0;min-width:250px;display:none}
/*******/
.mainmenu .collapse ul ul li{position:relative}
.mainmenu .collapse ul ul li:hover> ul{display:block}
.mainmenu .collapse ul ul ul{position:absolute;top:0;left:100%;min-width:250px;display:none}
/*******/
.mainmenu .collapse ul ul ul li{position:relative}
.mainmenu .collapse ul ul ul li:hover ul{display:block}
.mainmenu .collapse ul ul ul ul{position:absolute;top:0;left:-100%;min-width:250px;display:none;z-index:1}

}
@media only screen and (max-width: 767px) {
.navbar-nav .show .dropdown-menu .dropdown-menu > li > a{padding:16px 15px 16px 35px}
.navbar-nav .show .dropdown-menu .dropdown-menu .dropdown-menu > li > a{padding:16px 15px 16px 45px}
}

/*------Header-2 Css Ends-------*/



/*------Index Page Css Starts--------*/
.indxpg-heading{
	color:#0e0ab5;
}
.indxpg-hedng-main{
	padding: 5px;
    margin: 10px auto;
	border: solid 1px #c4c4c4;
}
.v-prtflio-link{
	display: inline-block;
    float: right;
    padding: 0px 10px;
	width: 100%;
}
.modal-class-width{
	width:100%;
}


.flash-button{
	background:blue;
	padding:5px 10px;
	color:#fff;
	border:none;
	border-radius:5px;
	margin: 6px 8px;
    height: 40px;
	
	animation-name: flash;
	animation-duration: 1s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;

	//Firefox 1+
	-webkit-animation-name: flash;
	-webkit-animation-duration: 1s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;

	//Safari 3-4
	-moz-animation-name: flash;
	-moz-animation-duration: 1s;
	-moz-animation-timing-function: linear;
	-moz-animation-iteration-count: infinite;
}

@keyframes flash {  
    0% { opacity: 1.0; }
    50% { opacity: 0.5; }
    100% { opacity: 1.0; }
}

//Firefox 1+
@-webkit-keyframes flash {  
    0% { opacity: 1.0; }
    50% { opacity: 0.5; }
    100% { opacity: 1.0; }
}

//Safari 3-4
@-moz-keyframes flash {  
    0% { opacity: 1.0; }
    50% { opacity: 0.5; }
    100% { opacity: 1.0; }
}


.v-prtflio{
	background: #45de26;
    text-align: center;
    padding: 5px;
    border: 3px solid #4f9d0a;
    border-radius: 10px;
    color: #000000;
}
.post-link a {
    display: block;
    float: left;
    font: bold 11px Arial, Helvetica, sans-serif;
    color: #000000;
    background: #a7cf55;
    border: 1px solid #229507;
    text-decoration: none;
    padding: 5px 10px;
    border-radius: 5px;
}
.post-link a:hover {
    color: green;
}
.first-paragraph{
	font-size: 14px !important;
}
input.tsdc-input {
    width: 100%;
}
.post-link {
    display: inline-block;
}
.upcoming-ev-img{
	width: 50%;
	height: 85px;
    float: left;
    padding: 2px;
}
.mySlides{
	width:100%;
	
}
img.eventsSlides {
    width: 100%;
}
.blink{
		font-size: 240px;
		color: rgb (0, 137, 226);
		animation: blink 5s infinite;
	 }
	 
	 @keyframes blink{
		0%{opacity: 1;}
		75%{opacity: 1;}
		76%{ opacity: 0;}
		100%{opacity: 0;}
	 }
.t-acollr{
	color:red;
}

.numbring-list {
  list-style-type: lower-roman;
}
.error{
	color:red;
}
/*------Index Page Css Ends--------*/


/*------Trainee Status Page Css Starts--------*/
.tranee-div{
	/* text-align:center; */
}
.trainee-batchno{
	transform: rotate(270deg);
    position: absolute;
    left: -75px;
    top: 35px;
    background: #e3e791;
    font-family: monospace;
}

.TextBox-main{
	width: 100%;
    display: inline-block;
}
.addBtn{
	margin: 15px;
}
.fileBtn{
	height: 25px;
	width: 135% !important;
}
img#blahimg {
    width: 100%;
	margin: 5px;
}
/*------Trainee Status Page Css Ends--------*/


 /* Style the Image Used to Trigger the Modal Start*/
.myImg {
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
}

.myImg:hover {opacity: 0.7;}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (Image) */
.modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
}

/* Caption of Modal Image (Image Text) - Same Width as the Image */
#caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
}

/* Add Animation - Zoom in the Modal */
.modal-content, #caption {
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
    from {-webkit-transform:scale(0)}
    to {-webkit-transform:scale(1)}
}

@keyframes zoom {
    from {transform:scale(0)}
    to {transform:scale(1)}
}

/* The Close Button */
.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #ffffff !important;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
    opacity: 1 !important;
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}
div#myModal {
    overflow: scroll;
}


/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
    .modal-content {
        width: 100%;
    }
}
 /* Style the Image Used to Trigger the Modal Ends*/


/*------Image Viewer Css Starts--------*/
.blow-molding-img{
	display: inline-block;
	border: 2px solid #CCC;
	margin:25px;
}
.blow-molding-img-2{
	display: inline-block;
	border: 2px solid #CCC;
	margin: 0px 12px;
}   
.modal-lg {
	width: 86%;
}
.modal-body {
	overflow: auto;
	max-height: auto;
}
.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
	margin:auto;
	max-height:475px;
}
/*------Image Viewer Css Ends--------*/




/*------Automotive Accessories Css Starts--------*/
.news-img{
	width:100%;
}
.gallery
{
    display: inline-block;
    margin-top: 20px;
	padding:0px;
	width:100%;
}
.items-ul{
	list-style:none;
	padding:0px;
}
.top-pagination{
	display:block;
	overflow: auto;
}
.thumbnail-img{
    /* background-image: linear-gradient(#656C74, #FFFFFF); 
        DAIUM
    */
    background: url(../images/automotive-parts/bg.webp);
    background-size: contain;
}
/*------Automotive Accessories Css Ends--------*/


/*------News & Events Css Starts--------*/
	
	.wide {
		border-bottom: 1px #000 solid;
		width: 4000px;
	}
	
	.fleft { float: left; margin: 0 20px 0 0; }
	
	.cboth { clear: both; }
	.news-heading{
		font-size: 18px!important;
	}
	.news-list-style{
		list-style:none;
	}
/*------News & Events Css Ends--------*/


/*------Secondary Process Css Starts--------*/
.secndry-process-img{
	display: inline-block;
    border: 2px solid #CCC;
    margin: 25px;
}
/*------Secondary Process Css Ends--------*/




/*------Responsive Css Starts--------*/
@media (max-width: 767px){/*-----For Mobiles Responsiveness-----*/

body{
	font-size:14px!important;
}
.navbar {
	border-radius: 0px!important;
	border-bottom: 5px solid #c4c4c4 !important;
    background: white;
}
.logo-img{
	width:100%;
}	
.header-main-inner{
	padding: 35px 0px;
}
.navbar-toggle {
    background-color: #000000!important;
}
.social-icon-link{
	float:left;
}
.menu-res{
	font-family: "Franklin Gothic Medium", "Franklin Gothic", "ITC Franklin Gothic", Arial, sans-serif;
	margin: 0px;
    float: left;
    padding: 5px;
}
.indxpg-heading {
    text-align: center;
}
.thumbnail a>img, .thumbnail>img {
    width: -webkit-fill-available;
}
.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
    width: -webkit-fill-available;
}
.secndry-process-img {
    margin: 25px 0px;
}
.thumbnail {
    display: inline-block!important;
}
.searchbar {
    width: 48%;
}
}
@media (min-width: 768px)and (max-width:1024px){/*-----For Tablets Responsiveness-----*/
.navbar {
    border-radius: 0px!important;
	border-bottom: 5px solid #c4c4c4 !important;
    background: white;
}
body{
	font-size:15px!important;
}
	
.header-main-inner{
	padding: 35px 0px;
}
.navbar-toggle {
    background-color: #000000!important;
}
.social-icon-link{
	float:left;
}
.menu-res{
	display:none;
}
.nav>li>a {
    padding: 10px 8px!important;
}
/*.img-galery-height{
	height:175px;
}*/
.upcoming-ev-img {
    height: 125px;
}
.thumbnail a>img, .thumbnail>img {
    width: -webkit-fill-available;
}
.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
    width: -webkit-fill-available;
}
.secndry-process-img {
    margin: 25px 0px;
}
.thumbnail {
    display: inline-block!important;
}
.searchbar {
    width: 48%;
}
}


@media (min-width: 1024px){/*-----For Laptops Responsiveness-----*/
.menu-res{
	display:none;
}
}

/*------Responsive Css Ends--------*/
